@charset "utf-8";
/* CSS Document */


.page-header.navbar .page-logo .logo-default{
  margin-top: 4px;
    margin-right: 4px;

}
.page-header.navbar .page-logo{
    width: 295px;
}
.page-header.navbar .page-logo a .logoname{
color: #fff;
font-size: 14px; 
font-weight: 600;
    padding-top: 5px;
}
.page-header.navbar .page-logo a:hover .logoname{
text-decoration: none !important;
    }
.page-header.navbar .top-menu .navbar-nav{
margin-top: 7px;
}
.page-header.navbar{
    min-height: 60px;
}

.page-header.navbar {
    background-color: #b169d1;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks{
display: none;
}
.sidebar-toggler-wrapper{
margin-top: 10px !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle > i{
    color: #e3c0f3;
}
.page-content-wrapper{
    padding-top: 14px;
}
.theme-panel{
    display: none;
}

.page-header.navbar {
    background-color: #2b3643 !important;
}



.addbtn{
float:right;
display:inline-block;background-color: #5cb85c;
    border-color: #4cae4c; padding: 6px 12px;font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px !important;
}
.addbtn a{color:#fff !important}
.addbtn:hover{ background:#4c9c4c;}
.editbtn{
display:inline-block;background-color: #5cb85c;
     padding: 2px 5px;font-size: 10px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;color:#fff !important;
    border-radius: 4px !important; text-transform: uppercase; font-family:Arial, Helvetica, sans-serif;}
.editbtn a{color:#fff !important}
.editbtn:hover{ background:#4c9c4c; color:#fff !important}	
	
.deletebtn{
display:inline-block;background-color: #c00;
     padding: 2px 5px;font-size: 10px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;color:#fff !important; text-transform: uppercase;
    border-radius: 4px !important; font-family:Arial, Helvetica, sans-serif;}
.deletebtn a{color:#fff !important}
.deletebtn:hover{ background:#b30808; color:#fff !important}	
.iconbox{
width:100%;
float:left;
display:inline-block;
/*background:#578ebe;*/
border:none;
border-radius:6px !important;
}
.settings-text{
    width: 100%;
    text-align: center;
    float: left;
    display: inline-block;
    margin: 12px 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
    color: #666;
}
.boxicon{
width:100%;
float:left;
display:inline-block;
margin:20px 0 0;
}
.maparea{
width:100%;
float:left;
display:inline-block;
margin-bottom:15px;
}
.maparea img,
.maparea iframe
{
width:100%;
float:left;
border:1px solid #ebe2e2;
}
.table-block,.portlet,.portlet-body{
width:100%;
float:left;
display:inline-block;
}
.gsa{
    background: #26a69a url('../../img/checked.png') no-repeat 10px 9px !important;
    padding-left: 32px;

}
.dashboard-content{
min-height:600px !important;
}

.notify-panel{
float:left;
width:100%;
display:inline-block;
background:#fefdf8;
padding:15px 10px;
color:#333;
border:1px solid #ddd;
height:390px;
overflow-y:auto;
-webkit-box-shadow: inset 7px 13px 18px -13px rgba(171,160,103,1);
-moz-box-shadow: inset 7px 13px 18px -13px rgba(171,160,103,1);
box-shadow: inset 7px 13px 18px -13px rgba(171,160,103,1);
}


.notifybox{
float:left;
width:100%;
display:inline-block;
margin:0 0 20px 0;
}
.notifybox h3{
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
	position:relative;
}
.notifybox h3 span{
cursor:pointer;
font-size:11px;
padding-top:3px;
}

.notifybox .popover-content{
padding: 9px 14px;
background:#fff;
   border-bottom: 1px solid #ebebeb;
      border-left: 1px solid #ebebeb;
	     border-right: 1px solid #ebebeb;
}

.notifybox .popover-content p{
font-size:12px;
}


.notify-hdng{
width:100%;
float:left;
display:inline-block;
padding:15px 15px;
color:#fff;
font-size:14px;
font-weight:700;
background:#2b3643;
margin:0;

}







